package main

import (
	"git.qianqiusoft.com/library/glog"
)
func main()  {
	glog.MaxSize = 1024 * 1024 * 32
	glog.Infoln("main")
	glog.SetLevelString("info")

	defer glog.Flush()

	conf := &Config{}
	conf.Port = "10808"
	conf.BufferSize = 1024
	conf.Parser = nil
	conf.Getter = nil

	store := NewMemoryStore()
	svr := NewTcpServer(conf, store)
	store.Svr = svr

	glog.Infoln("启动服务")

	svr.StartServer()

	select {

	}
}
